/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

select#input_5_5 {
	background-color: transparent !important;
}

.fusion-button, .fusion-button-text, .gform_button {
    font-weight: bold !important;
}.hello-bar-top {
    position: relative;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    font-size: 16px;
    color: #f88218;
    font-weight: 700;
    margin-bottom: 0;
}
.gf-recaptcha-div {
    display: none;
}